
/* overwrite
------------------------------------ */
/*
#header {
    position: relative;
}

#header.compact nav {
	transform: none;
	transition: none;
}
*/

aside#nav {
	display: none;
	overflow: hidden;
	height: 0;
	width: 0;
	margin: 0;
	padding: 0;
}

#contents,
#main,
#main .main_content_box {
    width: 100%!important;
    max-width: 100%!important;
    min-width: 100%!important;
    margin: 0!important;
    padding: 0!important;
    float: none!important;
    overflow: visible!important;
    border: none!important;
    box-shadow: none!important;
}

#main .main_content_box {
    min-height: 70vh;
    background: #0e1328;
}

#main .main_content_head,
#main .right_column,
.header_odds,
#header .timezone,
aside#nav .timezone,
.account_menu_fix,
#pageTop,
#chat-widget-container
{
    display: none!important;
	overflow: hidden;
	height: 0;
	width: 0;
	margin: 0;
	padding: 0;
	opacity: 0;
}

header .inner .user_menu .member_balance .reload {
	display: flex;
}

@media screen and (max-width: 760px) {

    #header nav {
        display: none;
    }

	aside#nav {
		display: block;
		overflow: visible;
	}

    footer .inner {
        height: auto;
        min-height: auto;
    }

    footer .copyright {
        padding-bottom: 60px;
    }

}

/* betting_rules
------------------------------------ */

.betting_rules {
    background: #0e1328;
    color: #8d8f99;
    margin: 0;
    padding: 25px 35px;
    counter-reset: section;
}

.betting_rules h2 {
    color: #f3f3f4;
    font-size: 17px;
    margin: 0 0 10px;
    padding: 10px 5px;
}

.betting_rules h3 {
    color: #f3f3f4;
    font-size: 14px;
    margin: 0 0 10px;
    padding: 5px;
}

.betting_rules dl {
    border-radius: 3px;
    background: #1a1f33;
    margin: 0;
    padding: 12px;
}

.betting_rules dt {
    background-color: #0e1328;
    border-radius: 3px;
    padding: 8px 15px;
    margin: 0 0 5px;
    color: #dbdbdc;
    font-size: 12px;
    font-weight: bold;
    display: block;
}

.betting_rules > dl > dt {
    counter-increment: section;
    position: relative;
    padding-left: 55px;
    cursor: pointer;
}

.betting_rules > dl > dt::before {
    content: counter(section, upper-roman) ".";
    position: absolute;
    left: 2px;
    width: 50px;
    text-align: center;
}

.betting_rules dd {
    padding: 5px;
    line-height: 1.6;
    color: #f3f3f4;
}

.betting_rules dd dl {
    padding: 0 5px 10px;
    background: transparent;
    counter-reset: subsection; 
}

.betting_rules dd dt {
    background-color: #1a1f33;
    color: #a3a6b5;
    padding: 6px 15px;
}

.betting_rules > dl > dd dl > dt {
    counter-increment: subsection;
    position: relative;
    margin: 0;
    padding: 7px 15px 7px 46px;
    border-top: 1px solid #272b3e;
    border-radius: 0;
    cursor: pointer;
}

.betting_rules > dl > dd dl > dt:nth-of-type(1){
    border-top: none;
}

.betting_rules > dl > dd dl > dt::before {
    content: counter(subsection) ".";
    position: absolute;
    left: 15px;
    font-weight: bold;
}

.betting_rules dd dd {
    padding: 10px;
    font-size: 13px;
    margin-left: 10px;
}

.betting_rules p {
    margin: 0 0 10px 10px;
    padding: 1px;
    line-height: 1.6;
}

.betting_rules ul p {
    margin: 0 0 3px;
    padding: 2px 1px;
}
.betting_rules ul {
    margin: 0 5px 10px;
    padding: 0;
}

.betting_rules ul li {
    margin-bottom: 5px;
    padding: 2px 2px 2px 47px;
    line-height: 1.5;
    list-style-type: none;
    position: relative;
}

.betting_rules ul ul {
    margin: 0 0 1px;
    padding: 10px 0;
}

.betting_rules ul ul li {
    margin-bottom: 5px;
    padding: 2px 2px 2px 56px;
}

.betting_rules ul ul ul li {
    font-size: 90%;
    margin-bottom: 5px;
    padding: 2px;
}

.betting_rules > dl > dd dl > dd > ul {
    counter-reset: subsubsection;
}

.betting_rules > dl > dd dl > dd > ul > li {
    counter-increment: subsubsection;
    position: relative;
}

.betting_rules > dl > dd dl > dd > ul > li::before {
    content: counter(subsection) "." counter(subsubsection) " ";
    position: absolute;
    left: 1px;
}

.betting_rules > dl > dd dl > dd > ul > li > ul {
    counter-reset: subsubsubsection;
}

.betting_rules > dl > dd dl > dd > ul > li > ul > li {
    counter-increment: subsubsubsection;
    position: relative;
}

.betting_rules > dl > dd dl > dd > ul > li > ul > li::before {
    content: counter(subsection) "." counter(subsubsection) "." counter(subsubsubsection) " ";
    position: absolute;
    left: 1px;
}

.betting_rules .list_group {
    counter-reset: groupsection;
}

.betting_rules .list_group > ul > li {
    counter-increment: groupsection;
}

.betting_rules .list_group > ul > li::before {
    content: counter(subsection) "." counter(groupsection) " ";
}


.betting_rules ul.type_bar {
    margin: 0 0 1px;
    padding: 10px 0;
}

.betting_rules ul.type_bar > li {
    position: relative;
    margin-bottom: 5px;
    padding: 2px 2px 2px 20px;
}

.betting_rules ul.type_bar > li:before {
    content: "";
    position: absolute;
    top: calc(50% - 1px);
    left: 1px;
    display: inline-block;
    width: 6px;
    height: 1px;
    background: #555;
}

.betting_rules ul.type_alpha {
    margin: 0 0 1px;
    padding: 10px 0 10px 22px;
}

.betting_rules ul.type_alpha > li {
    list-style-type: lower-alpha;
    padding: 2px 2px 2px 5px;
}

.betting_rules ul.type_alpha > li:before {
    display: none;
}

.betting_rules table,
.betting_rules table th,
.betting_rules table td {
    border-collapse: collapse;
    border: 1px solid #ccc;
}
.betting_rules table {
    margin: 0 0 10px;
}

.betting_rules table th {
    font-weight: normal;
    padding: 5px 20px 4px;
}

.betting_rules table td {
    padding: 5px 10px 4px;
    text-align: center;
}

.betting_rules .scroll {
    overflow: auto;
    margin: 0;
    padding: 0;
}

.betting_rules .toggle_lists dt {
    position: relative;
    transition: background-color 0.2s ease;
}

.betting_rules .toggle_lists dt:hover {
    cursor: pointer;
    opacity: .95;
}

.betting_rules .toggle_lists dt::after {
    content: "＋";
    display: inline-block;
    position: absolute;
    right: 16px;
    font-size: 13px;
    color: #878994;
    transition: transform 0.2s ease;
}

.betting_rules .toggle_lists dd dt::after {
    color: #878994;
}

.betting_rules .toggle_lists dt.open {
    color: #fff;
}

.betting_rules .toggle_lists dt.open::after {
    content: "－";
}

.betting_rules .toggle_lists dd dd {
    display: none;
}

@media screen and (max-width: 760px) {

    .betting_rules {
        padding: 25px 10px;
    }

    .betting_rules h2 {
        font-size: 15px;
        padding: 10px 5px;
    }

    .betting_rules h3 {
        font-size: 13px;
        margin: 0 0 5px;
        padding: 2px;
    }

    .betting_rules dl {
        padding: 8px;
    }

    .betting_rules dt {
        margin: 0 0 6px;
        padding: 8px 15px;
        font-size: 12px;
    }

    .betting_rules > dl > dt {
        padding-left: 42px;
    }

    .betting_rules > dl > dt::before {
        width: 34px;
        font-size: 11px;
    }

    .betting_rules > dl > dd {
        display: none;
    }

    .betting_rules dd {
        padding: 2px;
    }

    .betting_rules dd dl {
        padding: 0 0 10px;
    }

    .betting_rules dd dt {
        padding: 7px 10px;
        font-size: 11px;
    }

    .betting_rules > dl > dd dl > dt {
        padding-left: 36px;
    }

    .betting_rules > dl > dd dl > dt::before {
        left: 12px;
        font-size: 10px;
    }

    .betting_rules dd dd {
        padding: 8px 6px;
        font-size: 12px;
        margin-left: 0;
    }

    .betting_rules p {
        margin: 0 0 10px 0;
        line-height: 1.7em;
    }

    .betting_rules ul {
        margin: 0 2px 10px;
        padding: 0;
    }

    .betting_rules ul li {
        margin-bottom: 6px;
        padding: 2px 2px 2px 40px;
        line-height: 1.8em;
    }

    .betting_rules ul ul {
        margin: 0 0 1px;
        padding: 8px 0;
    }

    .betting_rules ul ul li {
        font-size: 94%;
        line-height: 2em;
        margin-bottom: 5px;
        padding: 2px 2px 2px 12px;
    }

    .betting_rules ul ul ul li {
        font-size: 94%;
        line-height: 2em;
        margin-bottom: 5px;
        padding: 2px;
    }

    .betting_rules > dl > dd dl > dd > ul > li::before {
        font-size: 10px;
    }

    .betting_rules > dl > dd dl > dd > ul > li > ul > li::before {
        font-size: 10px;
        left: -30px;
    }

    .betting_rules .list_group > ul > li::before {
        font-size: 10px;
    }

    .betting_rules ul.type_bar {
        margin: 0 0 1px;
        padding: 8px 0;
    }

    .betting_rules ul.type_bar > li {
        margin-bottom: 5px;
        padding: 2px 2px 2px 18px;
    }

    .betting_rules ul.type_bar > li:before {
        top: 12px;
        left: 0;
        width: 5px;
    }

    .betting_rules ul.type_alpha {
        margin: 0 0 1px;
        padding: 8px 0 8px 22px;
    }

    .betting_rules ul.type_alpha > li:before {
        display: none;
    }

    .betting_rules table th {
        padding: 4px 12px 3px;
        font-size: 11px;
    }

    .betting_rules table td {
        padding: 4px 8px 3px;
    }

    .betting_rules .scroll {
        overflow: scroll;
        margin: 0 0 10px;
        padding: 5px;
        border-radius: 3px;
        background: #efefef;
    }

    .betting_rules .scroll table {
        margin: 0;
        background: #fff;
    }

    .betting_rules .scroll table th {
        white-space: nowrap;
    }

    .betting_rules .toggle_lists dt::after {
        right: 12px;
        font-size: 11px;
    }

}

